.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3a{width:109.360000px;}
._a{width:138.640000px;}
._0{width:142.720000px;}
._4{width:143.968000px;}
._1{width:153.376000px;}
._3d{width:159.952000px;}
._25{width:170.704000px;}
._14{width:186.800000px;}
._56{width:201.328000px;}
._17{width:213.328000px;}
._7{width:214.736000px;}
._38{width:216.128000px;}
._2a{width:217.424000px;}
._4d{width:219.968000px;}
._53{width:222.752000px;}
._40{width:225.328000px;}
._3f{width:228.080000px;}
._18{width:229.328000px;}
._42{width:230.672000px;}
._e{width:233.360000px;}
._5{width:235.952000px;}
._b{width:238.640000px;}
._54{width:241.472000px;}
._47{width:242.672000px;}
._35{width:245.344000px;}
._46{width:246.608000px;}
._21{width:247.952000px;}
._1f{width:250.672000px;}
._6{width:256.000000px;}
._39{width:257.360000px;}
._4a{width:261.328000px;}
._29{width:265.328000px;}
._58{width:268.160000px;}
._59{width:273.440000px;}
._36{width:277.280000px;}
._11{width:278.720000px;}
._1b{width:280.000000px;}
._8{width:282.704000px;}
._33{width:285.328000px;}
._26{width:286.640000px;}
._13{width:288.080000px;}
._34{width:289.424000px;}
._27{width:292.016000px;}
._3e{width:294.656000px;}
._30{width:302.672000px;}
._12{width:305.408000px;}
._37{width:321.520000px;}
._48{width:323.984000px;}
._5b{width:328.000000px;}
._23{width:333.392000px;}
._2d{width:337.280000px;}
._3b{width:344.096000px;}
._57{width:345.344000px;}
._24{width:346.688000px;}
._22{width:347.936000px;}
._2e{width:349.328000px;}
._10{width:352.000000px;}
._2c{width:354.704000px;}
._15{width:356.096000px;}
._19{width:362.720000px;}
._44{width:366.800000px;}
._3{width:376.000000px;}
._3c{width:380.000000px;}
._f{width:389.408000px;}
._41{width:390.656000px;}
._16{width:391.952000px;}
._31{width:396.032000px;}
._2b{width:397.376000px;}
._4e{width:402.704000px;}
._5d{width:432.032000px;}
._52{width:434.720000px;}
._1e{width:438.704000px;}
._20{width:440.048000px;}
._5a{width:456.128000px;}
._43{width:457.376000px;}
._1d{width:460.016000px;}
._4f{width:488.048000px;}
._c{width:493.376000px;}
._d{width:497.408000px;}
._1a{width:501.344000px;}
._50{width:509.312000px;}
._4b{width:512.000000px;}
._55{width:517.328000px;}
._32{width:525.392000px;}
._28{width:527.984000px;}
._49{width:533.408000px;}
._5e{width:539.968000px;}
._9{width:541.328000px;}
._5c{width:542.672000px;}
._51{width:554.672000px;}
._2{width:576.032000px;}
._4c{width:615.968000px;}
._1c{width:632.048000px;}
._45{width:634.640000px;}
._2f{width:664.016000px;}
.fc1{color:rgb(23,60,227);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:31.241830px;}
.y20{bottom:140.588235px;}
.y1f{bottom:156.209150px;}
.y1d{bottom:249.934641px;}
.y1c{bottom:281.176471px;}
.y1b{bottom:312.418301px;}
.y1a{bottom:343.660131px;}
.y19{bottom:374.901961px;}
.y18{bottom:406.143791px;}
.y17{bottom:437.385621px;}
.y16{bottom:468.627451px;}
.y15{bottom:499.869281px;}
.y14{bottom:531.111111px;}
.y13{bottom:562.352941px;}
.y12{bottom:593.594771px;}
.y11{bottom:624.836601px;}
.y10{bottom:656.078431px;}
.yf{bottom:687.320261px;}
.ye{bottom:718.562092px;}
.yd{bottom:749.803922px;}
.yc{bottom:781.045752px;}
.yb{bottom:812.287582px;}
.ya{bottom:843.529412px;}
.y9{bottom:874.771242px;}
.y8{bottom:906.013072px;}
.y7{bottom:937.254902px;}
.y6{bottom:968.496732px;}
.y5{bottom:999.738562px;}
.y4{bottom:1030.980392px;}
.y3{bottom:1062.222222px;}
.y2{bottom:1124.705882px;}
.y1{bottom:1171.568627px;}
.h4{height:22.234375px;}
.h3{height:33.351562px;}
.h2{height:53.760000px;}
.h1{height:1155.166667px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:78.104575px;}
.x1{left:390.522876px;}
.x3{left:468.627451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3a{width:93.344937pt;}
._a{width:118.337071pt;}
._0{width:121.819582pt;}
._4{width:122.884820pt;}
._1{width:130.915079pt;}
._3d{width:136.528067pt;}
._25{width:145.705506pt;}
._14{width:159.444351pt;}
._56{width:171.844820pt;}
._17{width:182.087498pt;}
._7{width:183.289305pt;}
._38{width:184.477456pt;}
._2a{width:185.583665pt;}
._4d{width:187.755113pt;}
._53{width:190.131414pt;}
._40{width:192.330176pt;}
._3f{width:194.679163pt;}
._18{width:195.744402pt;}
._42{width:196.891582pt;}
._e{width:199.185941pt;}
._5{width:201.398360pt;}
._b{width:203.692720pt;}
._54{width:206.109992pt;}
._47{width:207.134259pt;}
._35{width:209.414962pt;}
._46{width:210.493858pt;}
._21{width:211.641038pt;}
._1f{width:213.962711pt;}
._6{width:218.510460pt;}
._39{width:219.671297pt;}
._4a{width:223.058209pt;}
._29{width:226.472435pt;}
._58{width:228.889707pt;}
._59{width:233.396485pt;}
._36{width:236.674142pt;}
._11{width:237.903264pt;}
._1b{width:238.995816pt;}
._8{width:241.303833pt;}
._33{width:243.543565pt;}
._26{width:244.663431pt;}
._13{width:245.892552pt;}
._34{width:247.039732pt;}
._27{width:249.252151pt;}
._3e{width:251.505540pt;}
._30{width:258.347649pt;}
._12{width:260.682979pt;}
._37{width:274.435481pt;}
._48{width:276.538644pt;}
._5b{width:279.966527pt;}
._23{width:284.568904pt;}
._2d{width:287.887531pt;}
._3b{width:293.705372pt;}
._57{width:294.770611pt;}
._24{width:295.917791pt;}
._22{width:296.983029pt;}
._2e{width:298.171180pt;}
._10{width:300.451883pt;}
._2c{width:302.759900pt;}
._15{width:303.948050pt;}
._19{width:309.602008pt;}
._44{width:313.084519pt;}
._3{width:320.937238pt;}
._3c{width:324.351464pt;}
._f{width:332.381724pt;}
._41{width:333.446962pt;}
._16{width:334.553172pt;}
._31{width:338.035682pt;}
._2b{width:339.182862pt;}
._4e{width:343.730611pt;}
._5d{width:368.763715pt;}
._52{width:371.058075pt;}
._1e{width:374.458644pt;}
._20{width:375.605824pt;}
._5a{width:389.331013pt;}
._43{width:390.396251pt;}
._1d{width:392.649640pt;}
._4f{width:416.576536pt;}
._c{width:421.124285pt;}
._d{width:424.565824pt;}
._1a{width:427.925423pt;}
._50{width:434.726561pt;}
._4b{width:437.020921pt;}
._55{width:441.568669pt;}
._32{width:448.451749pt;}
._28{width:450.664167pt;}
._49{width:455.293858pt;}
._5e{width:460.893188pt;}
._9{width:462.054025pt;}
._5c{width:463.201205pt;}
._51{width:473.443883pt;}
._2{width:491.675849pt;}
._4c{width:525.763481pt;}
._1c{width:539.488669pt;}
._45{width:541.701088pt;}
._2f{width:566.775163pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:26.666667pt;}
.y20{bottom:120.000000pt;}
.y1f{bottom:133.333333pt;}
.y1d{bottom:213.333333pt;}
.y1c{bottom:240.000000pt;}
.y1b{bottom:266.666667pt;}
.y1a{bottom:293.333333pt;}
.y19{bottom:320.000000pt;}
.y18{bottom:346.666667pt;}
.y17{bottom:373.333333pt;}
.y16{bottom:400.000000pt;}
.y15{bottom:426.666667pt;}
.y14{bottom:453.333333pt;}
.y13{bottom:480.000000pt;}
.y12{bottom:506.666667pt;}
.y11{bottom:533.333333pt;}
.y10{bottom:560.000000pt;}
.yf{bottom:586.666667pt;}
.ye{bottom:613.333333pt;}
.yd{bottom:640.000000pt;}
.yc{bottom:666.666667pt;}
.yb{bottom:693.333333pt;}
.ya{bottom:720.000000pt;}
.y9{bottom:746.666667pt;}
.y8{bottom:773.333333pt;}
.y7{bottom:800.000000pt;}
.y6{bottom:826.666667pt;}
.y5{bottom:853.333333pt;}
.y4{bottom:880.000000pt;}
.y3{bottom:906.666667pt;}
.y2{bottom:960.000000pt;}
.y1{bottom:1000.000000pt;}
.h4{height:18.978295pt;}
.h3{height:28.467442pt;}
.h2{height:45.887197pt;}
.h1{height:986.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:66.666667pt;}
.x1{left:333.333333pt;}
.x3{left:400.000000pt;}
}
